.s_font_b{
	font-size:10px;
	color:#000000;
	}
.s_font_r{
	font-size:10px;
	color:#FF0000;
	}
.m_font_r{
	font-size:12px;
	color:#FF0000;
	}
.m_font{
	font-size:12px;
	color:#000000;
	}
.m_font_b{
	font-size:12px;
	color:#000000;
	font-weight:bold;
	}
.m_font_bl{
	font-size:12px;
	color:#0000FF;
	}
.m_font_bl_u{
	font-size:12px;
	color:#0000FF;
	text-decoration:underline;
	}
.m_font_ol{
	font-size:12px;
	color:#FFCC00;
	}
.m_font_olb{
	font-size:12px;
	color:#FFCC00;
	font-weight: bold;
	}
.l_font_rb{
	font-size:16px;
	color:#FF0000;
	font-weight: bold;
	}
.s_font_w{
	font-size:10px;
	color:#FFFFFF;
	}
.m_font_w{
	font-size:12px;
	color:#FFFFFF;
	}
.m_font_wb{
	font-size:12px;
	color:#FFFFFF;
	font-weight: bold;
	}
.m_font_yb{
	font-size:12px;
	color:#FFFF00;
	font-weight: bold;
	}
.txt_space{
	line-height:140%;
	}
